Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79991 - Informative 404 error
Summary: Informative 404 error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-18 15:40 UTC by Greg DeKoenigsberg
Modified: 2007-04-18 16:49 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-10 20:30:43 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Greg DeKoenigsberg 2002-12-18 15:40:27 UTC
Note that we've redesigned our site and bookmarks may no longer work.

Comment 1 Chip Turner 2002-12-18 16:09:07 UTC
we have some redirects in for the older more common URLs

greg, can you change the 404 page to mention the recent redesign and be a little
softer to people since many bookmarks won't work?

Comment 2 Greg DeKoenigsberg 2002-12-18 16:28:37 UTC
Checked into CVS.

Comment 3 Josef Komenda 2003-01-10 20:30:43 UTC
Fixed, closing.


Note You need to log in before you can comment on or make changes to this bug.